body {
	background-image: none;
	background: #fff;
}

.header * {
  box-sizing: border-box;
}

/* Header */
.header-container { background:none; border-bottom: 0; border-top: 0; }
.header { width:950px; height:121px; margin:0 auto; padding: 0; text-align:right; position:relative; z-index:10; }

.header h1.logo { padding:0;  margin:0; }
.header a.logo {
	position: absolute;
	left: 0px;
	top: 0px;
	padding: 0;
	margin: 0;
	width: 323px;
	height: 121px;
	background-image: url(../images/logo-header-white.png) !important;
	background-repeat: no-repeat !important;
	background-size: 323px auto !important;
}
.header a.logo-uk {
	background-image: url(../images/logo-header-white-uk.png) !important;
	background-repeat: no-repeat !important;
	background-size: 323px auto !important;
}


.home-carousel p {
	margin: 0;
}
 
 
 /* Social Links */
.header-links {
	position: absolute; 
	left: 345px; 
	top:65px; 
}
.header-links ul {
	list-style-type: none; 
	margin: 0;
	padding: 0;
}
.header-links li {
	float: left; 
	display: inline; 
	position: relative; 
	padding: 0; 
	margin: 0;
}
.header-links li a { 
	text-indent: -9999px; 
	text-align: left; 
	display: block; 
	height: 56px;
}
.header-links li a:hover { 
	opacity: 0.7;
}
.header-links li.inspiration a { 
	width: 180px;
	background: url(../images/header-links-inspiration.png) no-repeat;
}
.header-links li.blog a { 
	width: 80px;
	background: url(../images/header-links-blog.png) no-repeat;
}
.header-links li.videos a { 
	width: 90px;
	background: url(../images/header-links-videos.png) no-repeat;
}

 
/* Social Links */

.header-searchbox-links {
	position: absolute; 
	right: 9px; 
	top:4px; 
	list-style-type: none; 
}
.header-searchbox-links li {
	float: right; 
	display: inline; 
	position: relative; 
	padding: 0; 
	margin: 0 0 0 3px;
	height: 21px;
	width: 21px;
}
.header-searchbox-links li a { 
	text-indent: -9999px; 
	text-align: left; 
	display: block; 
	cursor: pointer; 
	height: 21px;
	width: 21px;
}
.header-searchbox-links li.blogger a {
	background: url(../images/header-social-icons.gif) no-repeat;		
	background-position: -120px 0px;
}
.header-searchbox-links li.blogger a:hover {
	background-position: -120px -21px;
}
.header-searchbox-links li.email a {
	width:20px;
	background: url(../images/header-social-icons.gif) no-repeat;		
	background-position: -97px 0px;
}
.header-searchbox-links li.email a:hover  {
	background-position: -97px -21px;
}
.header-searchbox-links li.twitter a {
	background: url(../images/header-social-icons.gif) no-repeat;		
	background-position: -73px 0px;
}
.header-searchbox-links li.twitter a:hover  {
	background-position: -73px -21px;
}
.header-searchbox-links li.pinterest a {
	background: url(../images/header-social-icons.gif) no-repeat;		
	background-position: -49px 0px;
}
.header-searchbox-links li.pinterest a:hover  {
	background-position: -49px -21px;
}
.header-searchbox-links li.youtube a {
	background: url(../images/header-social-icons.gif) no-repeat;		
	background-position: -25px 0px;
}
.header-searchbox-links li.youtube a:hover  {
	background-position: -25px -21px;
}
.header-searchbox-links li.facebook a {
	background: url(../images/header-social-icons.gif) no-repeat;		
	background-position: 0px 0px;
}
.header-searchbox-links li.facebook a:hover {
	background-position: 0px -21px;
}


/* Social Side Links */
.social_side {
    position: fixed;
    width: 39px;
    top: 50%;
    left: 0%;
    margin-top: -97.5px;
}
.social_side li {
	list-style-type: none;
	text-align: left;
}
.social_side li {
	float: right; 
	display: inline; 
	position: relative; 
	padding: 0; 
	margin: 0;
	height: 39px;
	width: 39px;
}
.social_side li a { 
	text-indent: -9999px; 
	text-align: left; 
	display: block; 
	cursor: pointer; 
	height: 39px;
	width: 39px;
}
.social_side li.blogger a {
	background: url(../images/side-social-blogger.png) no-repeat;		
}
.social_side li.blogger a:hover {
	opacity: 0.75;
}
.social_side li.twitter a {
	background: url(../images/side-social-twitter.png) no-repeat;		
}
.social_side li.twitter a:hover  {
	opacity: 0.75;
}
.social_side li.pinterest a {
	background: url(../images/side-social-pinterest.png) no-repeat;		
}
.social_side li.pinterest a:hover  {
	opacity: 0.75;
}
.social_side li.youtube a {
	background: url(../images/side-social-youtube.png) no-repeat;		
}
.social_side li.youtube a:hover  {
	opacity: 0.75;
}
.social_side li.facebook a {
	background: url(../images/side-social-facebook.png) no-repeat;		
}
.social_side li.facebook a:hover {
	opacity: 0.75;
}
.social_side li.google a {
	background: url(../images/side-social-google.png) no-repeat;		
}
.social_side li.google a:hover {
	opacity: 0.75;
}
.social_side li.instagram a {
	background: url(../images/side-social-instagram.png) no-repeat;		
}
.social_side li.instagram a:hover {
	opacity: 0.75;
}





/* Mini search */
.header .header-searchbox { 
	position: absolute; 
	top:84px;
	right:0px;
	text-align: right;
}
.header .header-searchbox-search { 
	width: 203px;
	height: 23px;
	position: relative;
	text-align: left;
	background: #ffffff; 
}
.header .header-searchbox-search #search_mini_form .form-search .search-autocomplete {
	left: 0 !important;
}
.header .header-searchbox-search #search_mini_form label { 
	display:none; 
}
.header .header-searchbox-search #search_mini_form .form-search { 
	right: 0; 
	width:203px; 
	height:23px; 
	padding:0px; 
	background: none; 
	padding: 0; 
	margin: 0;
}
.header .header-searchbox-search #search_mini_form .form-search .input-text { 
	position: absolute; 
	left: 0; 
	width:100%; 
	margin:0px; 
	line-height:23px;
	height:23px;
	padding:0;
	text-indent: 15px;
	color: #666; 
	border:1px solid #e7e7e8; 
	font-size: 11px;
}
.header .header-searchbox-search #search_mini_form .form-search .input-text:focus { 
	background: #fff;
	border:1px solid #eee; 
}
.header .header-searchbox-search #search_mini_form .form-search .button { 
	position: absolute; 
	right: 0px; 
	top:0px; 
	width:23px; 
	height: 23px; 
	margin:0; 
	padding:0; 
	border: none; 
	text-indent: -9999em; 
	text-align: left; 
	background: #eed67e url(../images/btn_mini_search_hdr.png) no-repeat 50% 50%; 
}
.header .header-searchbox-search #search_mini_form .form-search .button span { 
	display:none; 
}

/* FaceBook Like */
.header .header-fb { 
	position: absolute; 
	top:8px;
	right:228px;
	text-align: right;
	background: #da303d; 
}
.header .header-fb div { 
	background: #da303d; 
}

/* Shipping Links */
.header .header-shipping { 
	position: absolute; 
	top:0px;
	left:394px;
	width: 205px; 
	height: 129px;
	color: #fff; 
	text-align: left;
	font-size: 12px; 
	line-height: 12px;
}
.header .header-shipping a{ 
	color: #fff; 
	text-decoration: none;
}
.header .header-shipping a:hover{
	color: #dfd383; 
	text-decoration: none;
} 
.header .header-shipping-order { 
	position: absolute; 
	top:8px;
	left:0px;
	height: 30px;
	padding: 1px 0 0 50px;
	background: url(../images/header-shipping-order.gif) no-repeat;		
}
.header .header-shipping-ship { 
	position: absolute; 
	top:38px;
	left:0px;
	height: 30px;
	padding: 2px 0 0 50px;
	background: url(../images/header-shipping-ship.gif) no-repeat;		
}
.header .header-shipping-worldwide { 
	position: absolute; 
	top:68px;
	left:0px;
	height: 30px;
	padding: 8px 0 0 50px;
	background: url(../images/header-shipping-worldwide.gif) no-repeat;		
}
.header .header-shipping-express { 
	position: absolute; 
	top:98px;
	left:0px;
	height: 30px;
	padding: 4px 0 0 50px;
	background: url(../images/header-shipping-express.gif) no-repeat;		
}

/* Guarantee */
.header .header-guarantee { 
	position: absolute; 
	top:0px;
	left:315px;
	width: 120px; 
	height: 129px;
}
.header .header-guarantee a{ 
	display:block;
	width: 120px; 
	height: 129px;
	text-indent: -9999px;
	text-align: left;
	background: url(../images/header-guarantee.png) no-repeat;		
}

/* Newsletter */
.header .header-newsletter { 
	position: absolute; 
	right: 0px; 
	height: 22px;
	top:61px; 
	color: #fff; 
	font-size: 10px; 
	text-align: right;
	font-weight: normal;
}
.header .header-newsletter a{
	color: #fff; 
	text-decoration: none;
	font-size: 14px; 
	line-height: 16px;
	padding: 0 0 5px 24px;
	background: url(../images/header-newsletter.gif) no-repeat 0px 2px;
} 
.header .header-newsletter a:hover{
	color: #dfd383; 
	text-decoration: none;
} 



/* Telephone */
.header .header-countries { 
	position: absolute; 
	top:9px;
	left:742px;
	text-align: left;
	color: #fff; 
	font-size: 12px; 
	font-weight: normal;
	z-index: 2;
}
#country-switcher-btn {
	padding: 0px 2px 2px 2px;
}
#country-switcher-menu {
	background: #da303d;
}
#country-switcher-menu li {
	padding: 2px 2px 2px 2px;
}
.header .header-countries a {
	color: #fff; 
	padding: 1px 0 0 30px;
	position: relative;
	text-decoration: none;
}
.header .header-countries a:hover{
	color: #dfd383; 
	text-decoration: none;
} 
.flag {
	position: absolute;
	top: 0;
	left: 0;
	width: 25px;
	height: 15px;
	background:url(../images/flags.png) no-repeat
}
.flag.flag-au {background-position: -25px 0}
.flag.flag-gb {background-position: -50px 0}
.flag.flag-nz {background-position: 0 -15px}
.flag.flag-us {background-position: -25px -15px}

/* Telephone */
.header .header-telephone {
	position: absolute;
	top:33px;
	right:0px;
	text-align: right;
	color: #E72C25; 
	font-size: 17px;
	line-height: 22px;
	font-weight: bold; 
	background: url(../images/shop-telephone.png) 0px 0px no-repeat;
}
.header .header-telephone .phone { 
	padding: 0px 0 0px 26px;
}
.header .header-telephone a { 
	color: #E72C25; 
	text-decoration: none;
}
.header .header-telephone a:hover { 
	color: #E72C25; 
	text-decoration: underline;
}

/* Countdown */
.header .header-countdown { 
	position: absolute; 
	right: 0px; 
	top: 57px; 
	height: 22px;
	font-size: 19px;
	line-height: 22px;
	font-weight: bold;
	color: #EC2528;
	text-align:right;
}
.header .header-countdown .countdown-numbers {
	padding: 0;
	font-size: 19px;
	line-height: 22px;
	font-weight: bold;
	color: #EC2528;
}
.header .header-countdown .countdown-days {
	position: relative;
	top: 0px;
}

/* Shipping New */
.header .header-shipping-txt { 
	position: absolute; 
	left: 448px; 
	top: 63px; 
	width: 250px;
	font-size: 14px;
	line-height: 18px;
	font-weight: normal;
	color: #fff;
	text-align:left;
}
.header .header-shipping-txt a{ 
	color: #fff;
	text-decoration: none;
}
.header .header-shipping-txt a:hover{ 
	color: #dfd383; 
	text-decoration: none;
}


/* Top Menu */
.nav-top-sml {
	position: absolute; 
	right: 199px; 
	top:0px; 
	height: 34px;
	background:none;
}
.nav-top-sml ul {
	margin: 4px 0 0 0;
	padding: 0;
	list-style-type: none;
}
.nav-top-sml ul li {
	list-style-type: none;
	float: right;
	display: inline;
	color: #808285;
	font-size: 11px;
	line-height: 14px;
	padding: 5px 7px 5px 8px;
	background: url(../images/bg-nav-top-sml.png) 0px 8px no-repeat;
} 
.nav-top-sml ul li:last-child {
	background: none;
}
.nav-top-sml ul li p{
	margin: 0;
	padding: 0;
}
.nav-top-sml ul li a {
	color: #808285;
	text-decoration: none;
	font-size: 11px;
	line-height: 14px;
}
.nav-top-sml ul li a:hover {
	color: #000;
}
.nav-top-sml ul li.telephone {
	color: #E72C25;
}
.nav-top-sml ul li.telephone a {
	color: #E72C25;
}
.nav-top-sml ul li.shipping {
	color: #127236;
}
.nav-top-sml ul li.shipping a {
	color: #127236;
}








/* Cart Menu */
#nav-cart {
	position: absolute; 
	right: 0px; 
	top:0px; 
	height: 34px;
	background:none;
}
#nav-cart ul {
	margin: 4px 0 0 0;
	padding: 0;
	list-style-type: none;
}
#nav-cart ul li {
	list-style-type: none;
	float: right;
	display: inline;
}
#nav-cart-checkout {
	margin: 0;
	padding: 0;
	background: rgba(100,151,99,1);
	background: -moz-linear-gradient(top, rgba(100,151,99,1) 0%, rgba(23,104,54,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(100,151,99,1)), color-stop(100%, rgba(23,104,54,1)));
	background: -webkit-linear-gradient(top, rgba(100,151,99,1) 0%, rgba(23,104,54,1) 100%);
	background: -o-linear-gradient(top, rgba(100,151,99,1) 0%, rgba(23,104,54,1) 100%);
	background: -ms-linear-gradient(top, rgba(100,151,99,1) 0%, rgba(23,104,54,1) 100%);
	background: linear-gradient(to bottom, rgba(100,151,99,1) 0%, rgba(23,104,54,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#649763', endColorstr='#176836', GradientType=0 );
}
#nav-cart-checkout a {
	color: #fff;
	font-size: 11px;
	line-height: 14px;
	text-decoration: none;
	margin: 0;
	padding: 3px 5px 5px 5px;
	display: block;
}
#nav-cart-checkout a:hover {
	color: #fff;
	background: #eed67e;
}
#nav-cart-items {
	margin: 0 18px 0 10px;
	padding: 0;
	font-size: 11px;
	line-height: 14px;
	font-weight: normal;	
	color: #241f20;
}
#nav-cart-items a{
	color: #241f20;
	text-decoration: none;
	padding: 5px 29px 5px 4px;
	display: block;
	font-weight: normal;	
	background: url('../images/bg-checkout-items-black.png') no-repeat 100% 50%;
}
#nav-cart-items a:hover {
	color: #666;
}

 
/* Top Nav  */
.nav-container {
	background-image: none;
	background: transparent;
	height:42px;
}
.nav-container #mainmenutop {
	text-align: left;
	width:950px; 
	height:40px;
	margin:0 auto; 
	padding:0; 
	background: none;
	border-top: 1px solid #d1d2d4;
	border-bottom: 1px solid #d1d2d4;
}
.nav-container #nav {
	width:100%;
	text-align: left;
	height:40px;
	margin:0; 
	padding:0; 
	color:#fff;
	text-decoration:none;
	text-transform: lowercase;
	font-weight:400;
	font-size:18px;
	
	display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;	
}
.nav-container #nav > li {
	height:40px;
	background: url('../images/bg-topnav-li-black.png') 0% 50% no-repeat;

	-webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    -webkit-flex: 1 1 auto;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    align-self: auto;
}
.nav-container #nav > li:first-child {
	background-image: none;
}
.nav-container #nav > li:first-child a.level-top {
}
.nav-container #nav > li:last-child a.level-top {
}
.nav-container #nav > li:hover, .nav-container #nav > li.active {
	background: #a11f33;
	color: #fff;
}
.nav-container #nav > li a:hover, .nav-container #nav > li.active a{
	color: #fff;
}
.nav-container #nav li a.level-top {
	color: #000;
	font-weight:normal;
	font-size: 14px;
	text-transform: uppercase;
	text-align: center;
	padding: 11px 3px 5px 3px;
	width: calc(100% - 6px);
}
.nav-container #nav li a.level-top:hover, .nav-container #nav li a.over, .nav-container #nav li.active a {
	color: #fff !important;
}
.nav-container #nav ul.level0 {
	background: #a11f33;
	top: 40px;
	border: 1px solid #a11f33;	
	width: 180px;
	border: none;
}
.nav-container #nav ul li{
	font-size:13px;
	border: none;
	background: none;
}
.nav-container #nav ul li a{
	background: #a11f33;
	color: #fff !important;
	border: none;
}
.nav-container #nav ul li.active a, .nav-container #nav ul li a:hover{
	background: #a11f33;
	color: #dfd383 !important;
}
.nav-container #nav ul span {
	padding: 4px 15px 4px 17px;
}
.nav-container #nav ul li.last span {
	padding-bottom: 10px;
}
.nav-container #nav ul li.first span {
	padding-top: 10px
}


.cms-home-2016 .nav2-container{
	display: none;
}
.nav2-container{
	background: none;
}
.nav2-container .nav2-container-inner {
	position: relative;
	text-align: left;
	width:950px; 
	margin:0 auto; 
	padding:0; 
}
.nav2-container .nav2-container-inner .nav2-container-inner-left {
	text-align: left;
}
.nav2-container .nav2-container-inner .breadcrumbs {
	margin: 0;
	padding: 6px 0 6px 19px;
}
.nav2-container .nav2-container-inner .quick-access-links {
	position: absolute;
	right: 25px;
	top:4px;
	width:450px; 
	text-align: right;
    color:#fff;
}
.quick-access-links p { margin-bottom:4px; }
.quick-access-links li {
    display:inline;
    background:url(../images/shop_access_pipe.gif) no-repeat 100% .35em;
    padding-right:10px;
    padding-left:5px;
}
.quick-access-links li.first { padding-left:0; }
.quick-access-links li.last { padding-right:0; background:none; }
.shop-access-links { margin-bottom:6px; }
.shop-access-links a, .shop-access-links a:hover { color:#014360; text-decoration:none; font-weight:bold; font-size:.95em; }
.shop-access-links li.last { padding-right:0; background:none; }



button.btn-cart:hover span {
	border: 1px solid #299353;
	background: #9abb48;
}
button.btn-cart span span {
	border: none !important;
}




/* ========== MAIN DIV THAT HOLDS THE ENTIRE MENU ========== */
.menu_container{
	height:68px; 
	overflow:hidden;
	background:#9a1d20;
}
/* ========== BIG BLACK LINE ========== */
.menu{
	width:100%; 
	height:34px;
	background:#eed67e;
}
/* ========== MAIN LINKS ========== */
.menu ul{ 
	width:950px; 
	position:relative;
	margin:0 auto;
	padding:0;
	list-style:none;
}
.menu ul li{
	float:left;
}
.menu ul li {
	background: url('../images/bg-topnav-li.png') 100% 50% no-repeat;
}
.menu ul li:last-child {
	background-image: none;
}
.menu ul li ul li {
	background-image: none;
}
.menu ul li a{
	display:block;
	height:34px; 
	padding:0 16px; 
	color: #af000b;
	font-weight:normal;
	font-size: 14px;
	line-height: 34px;
	text-transform: uppercase;
	text-decoration:none;
	-webkit-transition:color 200ms linear, background 200ms linear;
	-moz-transition:color 200ms linear, background 200ms linear;
	-ms-transition:color 200ms linear, background 200ms linear;
	-o-transition:color 200ms linear, background 200ms linear;
	transition:color 200ms linear, background 200ms linear;
}
/* ========== MAIN LINKS ON MOUSEOVER ========== */				
.menu ul:hover > li.current > a{
	color:#FFF;
	background:transparent;
	position: relative;
}		
.menu ul li.current > a, .menu ul li:hover > a, .menu ul li.current:hover > a{
	color:#FFF;
	background:transparent;
}	

/* ========== HORIZONTAL SUBMENU ========= */
.menu ul ul{
	position:absolute;
	z-index: 2;
	left:0;
	width:950px;
	height:34px;
	visibility:hidden;
	opacity:0;
	background: #9a1d20;
	-webkit-transition:all 190ms linear 10ms;
	-moz-transition:all 190ms linear 10ms;
	-ms-transition:all 190ms linear 10ms;
	-o-transition:all 190ms linear 10ms;
	transition:all 190ms linear 10ms;
}
.menu ul:hover li.current ul, .menu ul:hover li.active ul, .menu ul:hover li.parent ul {
	visibility:hidden;
	opacity:0;
}
.menu ul li.current ul, .menu ul li.active ul, .menu ul li:hover ul, .menu ul li.current:hover ul, .menu ul li.active:hover ul, .menu ul li.parent:hover ul,  .menu ul li.parent ul {
	visibility:visible;
	opacity:1;
}
/* ========== LINKS IN SUBMENU ========== */	
.menu ul ul li a{
	padding:0 16px; 
	color:#fff;
	font-weight: normal;
	-webkit-transition-duration:180ms;
	-moz-transition-duration:180ms;
	-ms-transition-duration:180ms;
	-o-transition-duration:180ms;
	transition-duration:180ms;
}
/* ========== LINKS IN SUBMENU ON MOUSEOVER ========== */
.menu ul ul:hover li.current a{
	color:#eed67e;
}
.menu ul ul li.current a, .menu ul ul li:hover a, .menu ul ul li.current:hover a, .menu ul ul li.active a{
	color:#eed67e;
}
/* Animated Horizontal Dropdown Menu - Responsive */
.menu input#dropdown, .menu label{
	display:none;
	position:absolute;
	top:5px;
	right:14px;
	width:46px;
	height:35px;
}
.menu input#dropdown{
	opacity:0;
}
.menu h2.dropdown{
	display:none;
	position:absolute;
	top:10px;
	left:14px;
	margin:0;
	color:#FFF;		
}





















/* 
	Main Containers
*/
.main-container { 
	background: #fff;
}
.main { 
	width: 900px;
	margin: 0 auto;
	min-height: 400px;
	padding: 25px 25px 40px 25px;
	background: none; 
	text-align: left;
}


/* Home Layout */
.home-layout .main { 
	width: 900px;
	margin: 0 auto;
	min-height: 400px;
	padding: 12px 25px 40px 25px;
	background: none; 
	text-align: left;
}

.home-layout .home-wrapper {
	float:left; 
    width: 900px;
    overflow:hidden;
}


/* Main */
.home-layout .home-thumbs {

}
.home-layout .home-main-tiles-tile { 
	float:left; 
	display:inline;
	position: relative;
	width: 292px;
	height: 216px;
	margin: 0 12px 12px 0;
	background: #e7e7e8;
}
.home-layout .home-main-tiles-tile:hover { 
	opacity: 0.8;
}
.home-layout .home-main-tiles-tile:nth-child(3n) {
	margin-right: 0;
} 
.home-layout .home-main-tiles-tile p { 
	margin: 0;
	padding: 0;
}

/* Title */
.home-layout .home-title { 
	float:left; 
	display:inline;
	clear: both;
	position: relative;
	margin-bottom:1px;
	padding: 10px 0 10px 0;
	width:950px; 
	text-align: center;
}
.home-layout .home-title h1 {
	margin: 0;
	padding: 0;
	text-align: center;
	color:#231F20;
	font-size: 20px;
	font-weight: normal;
} 
.home-layout .home-title p {
	margin: 0;
	padding: 0;
	text-align: center;
} 

/* Home Copy */
.home-layout .home-copy { 
	float:left; 
	display:inline;
	clear: both;
	padding:18px 25px 0 25px;
}



/* Generic Text */
.std h1 {
	font-size: 2em;
	line-height: 1.17;
	font-weight: bold;
	padding-bottom: 10px;
}
.std h2 {
	font-weight: bold;
}
.std h4 {
	font-size: 1.05em;
}




/* 
	Left Vert Nav 
*/
.vertnav-container {
	margin-top:0px;
	text-align:left;
	border-right: 1px solid #d9ddd3;
}

#vertnav ul {
	margin-bottom: 15px;
}
#vertnav li .vertnav-cat {
	display:block;
	/*border-bottom:1px dotted gray;*/
	padding:1px 3px 1px 0px;
	width:189px;
}

.vertnav-cat > a {
	position: relative;
}

#vertnav li a {
	text-decoration:none;
	text-transform:lowercase;
}

#vertnav .inactive .vertnav-cat {
	/*background-color:#C0C0C0;*/
}

#vertnav .next .vertnav-cat {
	/*background-color:#DEDEDE;*/
}

#vertnav .prev .vertnav-cat {
	/*background-color:#DEDEDE;*/
}

#vertnav .first .vertnav-cat {
}

#vertnav .last .vertnav-cat {
}

#vertnav .only .vertnav-cat {
}

#vertnav li.parent .vertnav-cat {
	/*background-color:#E0E0E0;*/
	font-weight:bold;
}

#vertnav li.active .vertnav-cat {
	/*background-color:#FFFFFF;*/
	font-weight:bold;
}

.vertnav-arrow {
	display: none;
	position: absolute;
	bottom: -7px;
	left: 50%;
	margin-left: -7px;
	width: 14px;
	height: 8px;
	z-index: 3;
	background: url('../images/nav-top-arrow.png') no-repeat;
}
.nav-container .vertnav-arrow {
	display: block;
}

.home-txt-wrap {
	display: none;
	width: 950px;
	position: relative;
	margin: 0 auto;
	padding: 0;
	list-style: none;
}
.cms-home .home-txt-wrap {
	display: block;
}
.home-txt {
	position: absolute;
	text-align: left;
	color: #fff;
	font-size:14px;
	font-weight:normal;
	padding: 7px 0 0 16px;
}


#vertnav li.inactive .vertnav-cat {
	font-weight:normal;
}

#vertnav li.level0 a{
	color:#A11F33;
	font-size:14px;
	font-weight:bold;
}

#vertnav li.level1 a{
	color:#3c3c3c;
	font-size:12px;
	font-weight:normal;
}

#vertnav li.level1 a:hover{
	color:#A11F33;
}

#vertnav li.level1-active a{
	color:#A11F33;
}


#vertnav li.level2 a{
	color:#3c3c3c;
	font-size:12px;
	font-weight:bold;
}


#vertnav li.level2 a:hover{
color:#A11F33;
}

#vertnav li.level2-active a{
color:#A11F33;
}

#vertnav li.level3 a{
color:#3c3c3c;
font-size:12px;
font-weight:bold;
}


#vertnav li.level3 a:hover{
color:#A11F33;
}

#vertnav li.level3-active a{
color:#A11F33;
}

#vertnav .level0 .vertnav-cat {
}

#vertnav .level1 .vertnav-cat {
	padding-left:0px;
	width:182px;
}

#vertnav .level2 .vertnav-cat {
	padding-left:10px;
	width:172px;
}

#vertnav .level3 .vertnav-cat {
	padding-left:20px;
	width:162px;
}
.decorate-your-home{
display:none;
}

.baby-s-first-christmas{
display:none;
}

.teacher-s-thank-you{
display:none;
}

.remember-a-loved-one{
display:none;
}

.perfect-lover-s-gifts{
display:none;
}

.kris-kringle-gift-ideas{
display:none;
}


/* Mini search */
#search_mini_form label { display:none; }
#search_mini_form .form-search { width:195px; height:30px; padding:0px; }
#search_mini_form .form-search .input-text { width:155px; margin-right:4px; }
#search_mini_form .form-search .button { width:25px; height: 24px; margin:0; padding:0; border: none; text-indent: -9999em; text-align: left; background: url(../images/btn_mini_search.gif) no-repeat; }
#search_mini_form .form-search .button span { display:none; }
.search-autocomplete { z-index:999; }
.search-autocomplete ul { border:1px solid #5c7989; background-color:#f9f5f0; }
.search-autocomplete li { border-bottom:1px solid #f4eee7; padding:2px 8px 1px 8px; cursor:pointer; }
.search-autocomplete li .amount { float:right; font-weight:bold; }
.search-autocomplete li.odd { background-color:#fffefb; }
.search-autocomplete li.selected { background-color:#f7e8dd; }

/* Mini newsletter */
.block-subscribe { width:195px; background: #fff; border: none; padding: 0; margin: 0 0 10px 0; }
.block-subscribe .block-title {width:195px;border: none; background: none; text-transform: none; font-size: 11px; margin: 0; padding:7px 0 3px 5px;line-height:1.1;font-weight:bold; text-align:left; }
.block-subscribe .block-content {width:195px;border: none; margin: 0; padding: 0; background: #fff; }
.block-subscribe label { display:none; }

.block-subscribe .input-box-row1 { float: left; display: inline; width:192px; padding: 0 0 0 3px; }
.block-subscribe .input-box-row1 .input-box { float: left; display: inline; width: 192px; line-height:1; text-align:left; margin: 0; padding: 0; }
.block-subscribe .input-box-row1 .input-box input { width: 185px; height: 13px; color: #666; padding: 3px 0 3px 3px; }
.block-subscribe .input-box-row1 .input-box input.input-text { color: #666; }

.block-subscribe .input-box-row2 { float: left; display: inline; width:192px; padding: 0 0 3px 3px; }
.block-subscribe .input-box-row2 .input-box { float: left; display: inline; width: 90%; line-height:1; text-align:left; margin: 0; padding: 0; }
.block-subscribe .input-box-row2 .input-box input { width: 100%; height: 13px; color: #666; padding: 3px 0 3px 3px; }
.block-subscribe .input-box-row2 .input-box input.input-text { color: #666; }

.block-subscribe .actions { float: left; display: inline; vertical-align:middle; padding:0; width: 100%; }

.block-subscribe .form-button, .block-subscribe .form-button-alt {
	padding: 4px 10px;
	font-weight: normal!important;
}

.block-subscribe .button span span {
	border: 1px solid #fff;
	background: #004161;
}
.form-button, .form-button-alt {
    overflow:visible;
    width:auto;
    border:0;
    padding:2px 8px;
    background:#f18200;
    color:#fff;
    border:1px solid #de5400;
    font:bold 12px arial, sans-serif !important;
    cursor:pointer;
    text-align:center;
    vertical-align:middle;
    }
.form-button span, .form-button-alt span {
    white-space:nowrap;
    }
.form-button-alt {
    border:1px solid #ffffff;
    background-color:#004161;
    }
a.form-button-alt { padding:2px 9px; text-decoration:none; }
.form-button-alt:hover { color:#fff; text-decoration:none; }



.shipping-form .form-list li {
	float: left;
	display: inline;
	padding-right: 20px;
}
.shipping-form .form-list .input-box {
	display: block;
	clear: both;
	width: 150px;
}
.shipping-form .form-list .input-box select {
	width: 150px;
}
.shipping-form .form-list .postcode .input-box {
	width: 100px;
}
.shipping-form .form-list .input-box input {
	width: 100px;
}
.shipping-form .form-list .button {
	padding-top: 9px;
}
.shipping-form .form-list .input-box button {
}
.shipping-form .buttons-set {
	padding: 15px 0 0 0;
	margin: 15px;
	background:url(../images/bkg_divider1.gif) 0 0 repeat-x; 
}
.shipping-form .buttons-set .buttons-set-left{
	float: right;
	display: inline;
	text-align: right;
	font-size: 11px;
	padding: 13px;
}
.shipping-form .buttons-set .buttons-set-right{
	float: right;
	display: inline;
	text-align: left;
	width: 80px;
	padding: 20px 30px 10px 20px;
}
.shipping-form .shipment-info {
	font-style: italic;
	padding: 10px 0 10px 0;
	font-size: 11px;
}


#co-shipping-method-form .sp-methods {
	padding-top: 10px;
	background: none;
}
#co-shipping-method-form .sp-methods dt {
	color:#E26703;
	margin-top: 0;
	font-size: 12px;
}
#co-shipping-method-form .sp-methods dd {
	font-size: 11px;
}
#co-shipping-method-form .sp-methods-col {
	float:left;
	display: inline;
	width:175px;
	text-align: left; 
/*	height: 300px;*/
	border-left: 1px dotted #444;
	padding: 0 0px 10px 10px;
	margin-bottom: 10px;
}
#co-shipping-method-form .sp-methods-col-first {
	border-left: none;
	padding: 0 30px 10px 0;
}
#co-shipping-method-form .sp-methods-col-last {
	padding: 0 0 10px 10px;
}

/* Contact Form */
#contactForm .fieldset {
	padding: 10px;
}
#contactForm .field {
	width: 225px;
}
#contactForm .input-box .input-text, #contactForm .input-box textarea {
	width: 210px;
}
#contactForm .buttons-set {
	margin: 5px 0 0;
	padding: 5px 0 0;
}



/* Misc */
.sorter select, .pager select {
	margin: 0 3px;
	font-size: 1em;
}
.link-compare {
	display: none;
	padding: 0;
	margin: 0;
}

.mansku {
	font-size: 10px;
}


.box-up-sell {
	border: 1px solid #c4c1bc;
	padding: 10px;
}
.box-up-sell h2 {
	font-size: 13px;
	font-weight: bold;
	margin-bottom:10px;
}
.box-up-sell .products-grid {
	background: none;
	border: none;
}
.box-up-sell .products-grid td{
	border-top:1px solid #ccc;
	padding-top: 10px;
	padding-bottom: 10px;
}
.box-up-sell .products-grid tr.last {
	border-bottom:none !important;
}
.box-up-sell .products-grid td.last {
	border-bottom:none !important;
}

.col2-left-layout .products-grid, .col2-right-layout .products-grid {
	width: 662px;
	margin: 0 auto;
}
.products-grid {
	background: url(../images/bkg_grid.gif) 0 0 repeat;
}

/* View Type: Grid */
.products-grid li.item { float:left; width:138px; padding:12px 15px 30px 15px; }
.products-grid li.item.last { padding:12px 0px 30px 15px; }
.products-grid li.item .product-image { margin-left: 2px;}
.products-grid .actions {
	position: absolute;
	bottom: 10px;
}
.products-grid .product-name a{
	text-decoration: none;
}
.products-grid .product-name a:hover{
	text-decoration: underline;
}


/* Pricing */
.regular-price .price {
	color: #a11f33;
}
button.btn-cart span {
	border: 1px solid #a11f33;
	background: #a11f33;
}

/* Product Images */
.col3-layout .product-view .product-img-box { float:left; display: inline; width:200px; margin: 0px; }


/* Product Shop */
.col3-layout .product-view .product-shop { float:right; width:210px; }

/* Product Collateral */
.product-essential { 
	padding: 25px 25px 0 20px; 
}
.product-collateral { 
	background: none;
	padding: 0 25px 0 20px; 
}
.product-collateral h2 {
	font-weight: bold;
	font-size: 15px;
	color: #0a263c;
	border-bottom: 1px solid #E5DCC3;
	padding: 0 0 1px;
	margin: 10px 0 15px;
}
.product-collateral .form-add {
	padding-top: 5px;
}
.add-to-box .or {
	display: none;
}
.product-shop .back-link {
	margin-bottom: 10px;
}

.cart-collaterals-right {
	float:right;
    width:220px;
}
.cart-collaterals {
    float:left;
    width:625px;
    padding:25px 0;
}
.cart-collaterals .col2-set {
    width:625px;
}
.cart-collaterals .box {
    margin-bottom:18px;
    padding:12px 15px;
    border:1px solid #D0CBC1;
    background:url(../images/base_mini_head_bg.gif) repeat-x #fff;
}
.cart-collaterals .box .form-button  {  margin-left:5px; }
.cart-collaterals .discount-codes h4, .cart-collaterals .shipping-estimate h4 {
    min-height:16px;
    color:#e26703;
    background-repeat:no-repeat;
    background-position:0 0;
    padding:1px 0 1px 21px;
    text-transform:uppercase;
}
.shipping-estimate{

}
.cart-collaterals .upsell {
    width:220px;
    border:1px solid #cec3b6;
    padding:12px 15px;
    background:#fafaec;
}
.cart .totals {
    width:248px;
    float:right;
    margin-top:25px;
    border:1px solid #BEBCB7;
    background:#DEE5E8;
    text-align:right;
    }
.cart .totals table { width:100%; margin:7px 0; }
.cart .totals td { padding:0 15px; }
.cart .totals tr.last td {}
.cart .totals tfoot td {
    padding-top:10px;
    font-size:1.3em;
    border:none!important;
    }
.cart .totals .checkout-types { padding:8px 15px 15px; }
.cart .totals .checkout-types li { clear:both;  margin:10px 0; }


/* Estimate Shipping Box*/
.cart .shipping { width:593px; margin-left:-310px; padding: 10px 15px 5px 15px; }
.cart .shipping h2 { background-position:0 0; background-repeat:no-repeat; font:bold 13px/16px Arial, Helvetica, sans-serif; padding:0 0 0 21px; color:#e26703; text-transform:uppercase; }
.cart .shipping h4 { padding-top:5px; }
.cart .shipping button span { border-color:#406a83; background:#618499; }

.shopping-cart-shipping {
    float:left;
    padding:0;
    margin: 0;
    width: 280px;
}
.cart .shipping-msg { 
    width:auto;
    border:1px solid #cec3b6;
    padding:12px 15px;
    margin: 0;
}
.cart .shipping-msg h2 {
	background: none;
	background-position: 0 0;
	background-repeat: no-repeat;
	font: bold 13px/16px Arial, Helvetica, sans-serif;
	padding: 0;
	color: #e26703;
	text-transform: uppercase;
}

/* Discount Codes Box */
.shopping-cart-discount {
    float:right;
    padding:0;
    margin: 0;
    width: 280px;
}
.cart .discount { 
    width:auto;
    border:1px solid #cec3b6;
    padding:12px 15px;
    margin: 0;
}
.cart .discount h2 { background: none; background-position:0 0; background-repeat:no-repeat; font:bold 13px/16px Arial, Helvetica, sans-serif; padding:0; color:#e26703; text-transform:uppercase; }
.cart .discount h4 { padding-top:5px; }
.cart .discount button span { border-color:#406a83; background:#618499; }
.cart .discount .input-box  { width:99%; margin-bottom: 10px; }
.cart .discount .input-box input.input-text { width:99%; }

.checkout-onepage-index .discount { 
	margin: 20px 0 20px 0; 
	width: 625px;
	border: 1px solid #cec3b6;
	padding: 25px 30px;
}	
.checkout-onepage-index .discount h2 { font:bold 13px/16px Arial, Helvetica, sans-serif; padding:0 0 0 0px; color:#e26703; text-transform:uppercase; }
.checkout-onepage-index .discount h4 { padding-top:5px; }
.checkout-onepage-index .discount button span { border-color:#406a83; background:#618499; }
.checkout-onepage-index .discount .input-box  { width:99%; margin-bottom: 10px; }
.checkout-onepage-index .discount .input-box input.input-text { width:99%; }

div.checkoutcontainer .payment-methods .form-list label {
	width: 100%;
}

/* Crosssell Box */
.shopping-cart-crosssell {
    float:left;
    width: 280px;
    padding:25px 0 0 0;
    clear: both;
}
.shopping-cart-crosssell .crosssell {
    width:auto;
    border:1px solid #cec3b6;
    padding:12px 15px;
    background:#fafaec;
}
.shopping-cart-crosssell .crosssell .product-image { float:left; width:75px; border:1px solid #d0cdc9; }
.shopping-cart-crosssell .crosssell .product-shop { width:120px; }
.shopping-cart-crosssell .crosssell .product-shop h5 { font-size:1em; }



.shipment-methods dt{
	padding: 10px 0 5px 0;
	font-weight: bold;
}
.shipment-methods dd{
	padding: 3px 0 2px 0;
}



/* Block: Banner */
.block-banner { border:0; }
.block-banner .block-content {  }
.block-countdown {
	padding: 0;
	margin: 0;
}
.block-countdown .block-content {
	padding: 0 0 7px 0;
	margin: 0;
	text-align:left;
	background: none;
}
.block-countdown {
	font-size: 15px;
	font-weight: bold;
	color: #bc1930;
}
.countdown-numbers {
	padding: 0;
	font-size: 28px;
	line-height: 30px;
	font-weight: bold;
	color: #bc1930;
}
.countdown-days {
	position: relative;
	top: -2px;
}

.block-ssl {
	padding: 0;
	margin: 0;
}
.block-ssl .block-content {
	text-align: center;
	background: #fff;
}

.block-shipping {
	padding: 0;
	margin: 0;
}
.block-shipping p {
	padding: 0 0 4px 0;
	margin: 0;
}
.block-shipping p.last {
	padding: 0;
	margin: 0;
}

#co-shipping-form h3 {
	padding-top: 10px;
}





.block-home  {
	margin: 0px 0 25px 0;
	padding: 0;
	font-size: 15px;
	line-height: 20px;
	color:#3b3b3b;	
	text-align: center;
}
.block-home .block-content {
	padding: 10px;
}
.block-home h6 {
	margin: 0;
	padding: 10px 0 10px 0;
	font-size: 15px;
	font-weight: bold;
	text-align: center;
	color: #bc1930;
}
.block-home img {
	width: 100%;
	height: auto;
}
.block-home h6 a{ 
	color: #bc1930;
	text-decoration: none;
}
.block-home h6 a:hover{ 
	text-decoration: underline;
}
.block-home p{ 
	padding: 0 0 14px 0;
	margin: 0;
	text-align: center;
}
.block-home a{ 
	color:#3b3b3b;
	text-decoration: none;
}
.block-home a:hover{ 
	text-decoration: underline;
}
.sidebar .block-home .block-content {
	border-bottom: 1px #ccc solid;
}
.sidebar .block-home .block-content.last {
	border-bottom: none;
}



.block-social {
	padding: 0;
	margin: 0 0 10px 0;
	border: 1px solid #b7b8ba;
	background: #fff;
	text-align: left;
}
.block-social, .block-payment {
	padding: 0;
	margin: 0 0 10px 0;
	border: 1px solid #b7b8ba;
	background: #fff;
	text-align: left;
}
.block-social h3, .block-payment h3 {
	margin: 3px 0 4px 5px;
	padding: 0;
	font-size: 15px;
	color: #004269;
	text-align: left;
}
.block-social .block-content, .block-payment .block-content {
	text-align: left;
	background: #fff;
}
.block-social p {
	padding: 0 0 5px 5px;
	margin: 0;
	text-align: left;
}
.block-social img {
	padding: 0 5px 0 0;
	margin: 0;
	text-align: left;
}
.block-payment p {
	padding: 0 0 5px 0;
	margin: 0;
}

#amorderattr {
	width: 623px;
}
#amorderattr .field-row {
	float: left;
	display: inline;
	width: 275px;
	margin-bottom: 0px;
}


/* Wordpress */
#comments .input-box, #comments .field  {
	width: 100%;
}
#comments textarea, #comments input.input-text  {
	width: 98%;
}



.opc .step-title a {
display: none;
}



.form-add fieldset h3 {
	font-size: 11px;
	font-weight: normal;
	padding-bottom: 15px;
}
#review-form .form-list {
	padding-top: 20px;
}



.add-to-links {
	text-align: left !important;
}





/* Footer Newsletter ================================================================================ */

.footer-newsletter-container { 
	border:none; 
	background-color: #f4c87d;
	position: relative;
}
.footer-newsletter {
	width:950px; 
	margin:0 auto; 
	padding:7px 0px 7px 0px; 
	font-size:15px;
	font-weight: normal;
	color:#fff;  
	text-align: left;
}
.footer-newsletter label {
	padding: 0 10px 0 5px;
	margin: 0;
	line-height: 24px;
}
.footer-newsletter input[type="email"] {
	padding: 0 0 0 8px;
	margin: 0;
	width: 125px;
	height: 26px;
	border: 1px solid transparent;
	background: #fff;
	color: #949698;
	font-size:12px;
}
.footer-newsletter input[type="email"]:focus {
	border: 1px solid #949698;
}
.footer-newsletter input[type="submit"] {
	padding: 0;
	margin: 0;
	width: 50px;
	height: 26px;
	border: 1px solid transparent;
	background: transparent;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	font-size:16px;
	cursor: pointer;
}
.footer-newsletter input[type="submit"]:hover {
	color: #000;
}

/* Footer ================================================================================ */
.footer-container { 
	border:none; 
	background-color: #e6e7e7;
	position: relative;
}

.footer { 
	width:950px; 
	margin:0 auto; 
	padding:14px 0px 10px 0px; 
	font-size:12px;
	font-weight: normal;
	color:#231F20;  
	text-align: left;
}

.footer-feedback {
	position:absolute;
	top:-60px;
	right:0px;
	z-index: 10000;
}
.footer-feedback a{
	display: block;
	width: 59px;
	height: 60px;
	text-indent: -1000em;
	background:url(../images/footer-feedback.png) no-repeat;
}

.footer a { 
	color:#231F20;
	text-decoration: none;
}
.footer a:hover { 
	text-decoration: underline;
}

.footer h5 { 
	float: left;
	display: inline;
	color:#231F20;
	font-size:12px;
	font-weight: bold;
	margin:0px 0px 13px 0px; 
	padding:0px 0px 7px 0px; 
	border-bottom: 1px dotted #231F20;
}

.footer .footer-col-inner {
	float: left;
	display: inline;
	clear: both;
}
.footer .col2 p, .footer .col3 p, .footer .col4 p, .footer .col5 p, .footer .col6 p {
	float: left;
	display: inline;
	clear: both;
}

.footer .col1 { 
	float:left;
	display: inline;
	position: relative;
	width:195px; 
	margin:0; 
	padding:0 0 10px 0px; 
}
.footer-telephone {
	float: left;
	display: inline;
	clear: left;
	color: #231F20; 
	font-size: 21px; 
	line-height: 22px;
	font-weight: bold; 
	padding: 0 0 0 29px;
	background: url(../images/footer-telephone-black.png) no-repeat;	
}
.footer-email {
	float: left;
	display: inline;
	clear: left;
	color: #231F20; 
	font-size: 12px; 
	line-height: 14px;
	font-weight: bold; 
	padding: 0 0 10px 30px;
	background: url(../images/footer-email-black.png) no-repeat;	
}
.footer-email a{
	color: #231F20; 
	text-decoration: none;
}
.footer-email a:hover { 
	text-decoration: underline;
}
.footer-store {
	float: left;
	display: inline;
	clear: left;
	color: #231F20; 
	font-size: 12px; 
	line-height: 14px;
	font-weight: bold; 
	padding: 3px 0 15px 30px;
	background: url(../images/footer-store-black.png) no-repeat;	
}
.footer-store a{
	color: #231F20; 
	text-decoration: none;
}
.footer-store a:hover { 
	text-decoration: underline;
}
.footer-payments {
	position:absolute;
	top:72px;
	left:0px;
}
.footer-payments a{
	display: block;
	width: 159px;
	height: 54px;
	text-indent: -1000em;
	background:url(../images/footer-payments.png) no-repeat;
}
.footer-eway {
	float: left;
	display: inline;
	clear: left;
}
.footer-eway #eWAYBlock img{
	width: 121px;
}
.footer-eway-logo {
	margin: 0 0 5px 0;
}
.footer-paypal {
	float: left;
	display: inline;
	clear: left;
	width: 118px;
	margin: 0 0 5px 2px;
}
.footer-member img {
	max-width: 100%;
	height: auto;
}
.footer-member {
	float: left;
	display: inline;
	clear: left;
	width: 118px;
	margin: 0 0 5px 2px;
}
.footer-member img {
	max-width: 100%;
	height: auto;
}


.footer .col2 { 
	float:left;
	display: inline;
	width:137px; 
	margin:0; 
	padding: 5px 0 100px 0;
}
.footer .col3 { 
	float:left;
	display: inline;
	width:194px; 
	margin:0; 
	padding: 5px 0 100px 0;
}
.footer .col4 { 
	float:left;
	display: inline;
	width:148px; 
	margin:0; 
	padding: 5px 0 100px 0;
}
.footer .col5 { 
	float:left;
	display: inline;
	width:191px; 
	margin:0; 
	padding: 5px 0 100px 0;
}
.footer .col6 { 
	float:left;
	display: inline;
	width:85px; 
	margin:0; 
	padding: 5px 0 100px 0;
}

.footer .address { 
	position: absolute;
	bottom: 50px;
	left: 50%;
	margin-left: -250px;
	width: 600px;
	font-size: 10px;
	color:#231F20;
	text-align: center;
}
.footer .address a { 
	color:#231F20;
	text-decoration: none;
}
.footer .address a:hover { 
	text-decoration: underline;
}


.footer .store-switcher { display:inline; margin:0 5px 0 0; color:#DFD383; }
.footer .store-switcher label { font-weight:bold; vertical-align:middle; }
.footer .store-switcher select { padding:0; vertical-align:middle; }

.footer .bugs { margin:13px 0 0; color:#DFD383; }
.footer .bugs a { color:#ecf3f6; text-decoration:underline; }
.footer .bugs a:hover { text-decoration:none; }

.footer address { margin:15px 0 3px; color:#DFD383; }
.footer address a { color:#DFD383; text-decoration:none; }
.footer address a:hover { text-decoration:underline; }

.footer ul { display:inline; }
.footer ul.links { display:block; }
.footer li { display:inline; background:url(../images/bkg_pipe2.gif) 100% 60% no-repeat; padding:0 7px 0 4px; }
.footer li.last { background:none !important; padding-right:0 !important; }

.footer-container .bottom-container { margin:0 0 5px 0; }

.ftr-au { 
 	display:inline-block; 
 	background:url(../images/flag-au.png) 100% 60% no-repeat; 
 	padding:0 20px 0 0; 
 	margin: 0 3px;
}
.ftr-uk { 
 	display:inline-block; 
 	background:url(../images/flag-uk.png) 100% 60% no-repeat; 
 	padding:0 20px 0 0; 
 	margin: 0 3px;
}
.ftr-us { 
 	display:inline-block; 
 	background:url(../images/flag-us.png) 100% 60% no-repeat; 
 	padding:0 20px 0 0; 
 	margin: 0 3px;
}







/* Amasty Checkout */
.am_field_row label {
	width: 90%;
}
#am_field_row .am_form-list {
    margin-bottom: 25px;
}
.am_field_row input[type=checkbox], .am_field_row input[type=radio] {
	float: left;
	margin-right: 5px;
	margin-top: 2px;
}
#payment-tool-tip {
	top: 200px!important;
	margin-left: -178px!important;
}

#co-shipping-method-form .am_field_row {
	margin-top: 5px;
}
#co-shipping-method-form .am_field_row:first-child {
   margin-top: 0px;
}
#co-shipping-method-form .am_carrier_label {
	margin-top: 15px;
	margin-bottom: 5px;
}
#co-shipping-method-form .am_carrier_label:first-child {
   margin-top: -20px;
}

#amOverlay {
	background: rgba(255,255,255,0.5);
}


/* eway direct */
#payment_form_ewayau_direct {
	margin-bottom: 20px;
}
#payment_form_ewayau_direct label {
	margin-top: 10px;
}
#ewayau_direct_cc_owner{
	width: 95%;
}
#ewayau_direct_cc_owner, #ewayau_direct_cc_number, #ewayau_direct_cc_type{
	width: 95%;
}
#ewayau_direct_expiration {
	width: 100px !important;
}
#ewayau_direct_cc_cid {
	width: 50px;
}













/* default style */
.tagtip {
	background: #fff;
	border: 1px solid #c7c7c7;
	color: #505050;
	padding: 10px;
	width: 350px;
	text-align: left;
	z-index: 999;
}

.tagtip .title {
	padding: 2px; 
	background: #e6e6e6;
	font-weight: bold;
}

.tagtip .content {
	padding: 10px 2px 0px 2px;
}

.tip_area {
	font-size: 11px;
	cursor: help;
	color: #1e7ec8;
}

#tooltipCoupon {
	margin-top: 20px;
	position: absolute;
}
#tooltipShipping {
	margin-top: -110px;
	position: absolute;
}

.tooltip {  
    border:1px solid #000;  
    background-color:#fff;  
    height:25px;  
    width:200px;  
    font-family:"Lucida Grande",Verdana;  
    font-size:10px;  
    color:#333;  
} 

.styled4 {
	width: 550px!important;
}


iframe[name='google_conversion_frame'] { 
    height: 0 !important;
    width: 0 !important; 
    line-height: 0 !important; 
    font-size: 0 !important;
    margin-top: -13px;
    float: left;
}

.single-product-section_1 {
	margin-top: 10px;
}
.single-product-section_1 a {
	color: #203548;
	text-decoration: none;
}
.single-product-section_1 a:hover {
	text-decoration: underline;
}
.single-product-section_2 {
	margin-top: 10px;
}




/* Lookbooks */
.lookbooks .col-main {
	position: relative;
}
.lookbooks .col1-layout .products-grid {
	width: 830px;
}
.lookbook-carousel {

}
.lookbook-tiles {
	position: relative;
	float: left;
	display: inline;
	padding-top: 12px;
	padding-bottom: 12px;
}
.lookbook-tiles div {
	float: left;
	display: inline;
	padding-bottom: 12px;
	padding-right: 12px;
	position: relative;
}
.lookbook-tiles div:nth-child(4n+4) {
	padding-right: 0!important;
}
.lookbook-tiles div:hover .lookbook-tile-hover {
	opacity: 1;
}
.lookbook-tiles div a {
	position: relative;
	display: block;
	width: 100%;
	height: 100%;
}
.lookbook-tiles .lookbook-tile-hover {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	float: none;
	background: rgba(255,255,255,0.9);
	text-align: center;
	opacity: 0;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
    align-content: flex-start;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
    
}
.lookbook-tiles .lookbook-tile-hover h5 {
	display: inline-block;
	color: #ee242a;
	padding: 0 10px;
	margin: 0 auto;
	text-align: center;
	/*font-family: Georgia, Times, 'Times New Roman', serif;*/
	font-weight: bold;
	font-size: 24px;
	line-height: 26px;
}
.lookbook-tiles .lookbook-tile-hover h6 {
	display: inline-block;
	background: #ee242a;
	border-radius: 3px;
	color: #fff;
	padding: 8px 15px;
	margin: 16px auto 4px auto;
	text-align: center;
	text-transform: uppercase;
	font-weight: 300;
	font-size: 14px;
	line-height: 16px;
}



.lookbook-copy {
}
.lookbook-title {
	padding-top: 12px;
	padding-bottom: 12px;
	text-transform: uppercase;
	text-align: center;
	font-size: 20px;
}
.lookbook-social {
	position: absolute;
	right: 0px;
	top: 0px;
}
.lookbook-social-facebook {
	float: right;
	margin-left: 15px;
}
.lookbook-social-pinterest {
	float: right;
}


/* Clears ================================================================================ */
.clearer:after { display:block; content:"."; clear:both; font-size:0; line-height:0; height:0; overflow:hidden; }
/* ======================================================================================= */


 
 
ul.share-buttons{
  list-style: none;
  padding: 0 0 20px 0;
}

ul.share-buttons li{
  display: inline;
}

ul.share-buttons .sr-only{
  position: absolute;
  clip: rect(1px 1px 1px 1px);
  clip: rect(1px, 1px, 1px, 1px);
  padding: 0;
  border: 0;
  height: 1px;
  width: 1px;
  overflow: hidden;
}

ul.share-buttons img{
  width: 32px;
}



div.onestepcheckout-threecolumns div.onestepcheckout-column-middle {
	padding-top: 20px;
}